### Method

# ICalGLib Timezone dump_changes

since: 1.0

#### Declaration [src]

    gboolean
    i_cal_timezone_dump_changes (
      ICalTimezone* zone,
      gint max_year,
      FILE* fp
    )

#### Description [src]

Outputs a list of timezone changes for the given timezone to the given file, up to the maximum year given.

Available since: 1.0

#### Parameters

`max_year`

  Type: `gint`

  Max year.

`fp`

  Type: `FILE*`

  The file handle.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

True if success.